#ifndef __VOLTAGE_MEAS_H
#define __VOLTAGE_MEAS_H

#include "main.h"

uint32_t VOLTAGE_MEAS_GetUin(void);
uint32_t VOLTAGE_MEAS_GetUout(void);

void VOLTAGE_MEAS_Exec(uint32_t adcValUin, uint32_t adcValUout);

uint32_t VOLTAGE_MEAS_GetLimitAlarm(void);
void VOLTAGE_MEAS_ResetCounter(void);

#endif


